<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/mainpage_Back" >

    <LinearLayout
        android:id="@+id/player_header_bg"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingLeft="5dp"
        android:paddingRight="5dp" >

        <ImageView
            android:id="@+id/ImageView1"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:adjustViewBounds="true"
            android:background="@null"
            android:baselineAlignBottom="true"
            android:contentDescription="@string/Select_DB_Txt"
            android:paddingBottom="10dp"
            android:paddingTop="10dp"
            android:scaleType="fitCenter"
            android:src="@drawable/title" />

        <TextView
            android:id="@+id/titleview"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@null"
            android:gravity="center_vertical|center_horizontal"
            android:lineSpacingExtra="10dp"
            android:paddingBottom="10dp"
            android:paddingTop="10dp"
            android:text="@string/Select_DB_Txt"
            android:textColor="@color/white"
            android:textSize="@dimen/twenty_sp" />

        <ScrollView
            android:id="@+id/scrollView1"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1" >

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical" >

                <Button
                    android:id="@+id/btn_db"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:background="@drawable/custom_style"
                    android:text="@string/Btn_Select_DB"
                    android:textColor="@color/white"
                    android:textSize="@dimen/eighteen_sp" />

                <Button
                    android:id="@+id/btn_download"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:background="@drawable/custom_style"
                    android:text="@string/Extract_Internal_DB"
                    android:textColor="@color/white"
                    android:textSize="@dimen/eighteen_sp" />
            </LinearLayout>
        </ScrollView>

    </LinearLayout>

</RelativeLayout>